cURL
curl --request GET \ --url https://sitegpt.ai/api/v2/account \ --header 'Authorization: Bearer <token>'
{ "ok": true, "data": { "user": { "id": "user-id", "email": "user@example.com", "name": "SiteGPT User" }, "auth": { "type": "api-token", "scopes": [ "account:read" ] } }, "meta": { "requestId": "request-id" } }
Get current account user and auth metadata.
Required scope: account:read.
account:read
Documentation IndexFetch the complete documentation index at: https://sitegpt.ai/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://sitegpt.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful SiteGPT API v2 response.
Show child attributes
Was this page helpful?